---

Linux-Mandrake releases updated wu-ftpd packages

Date: Fri, 22 Oct 1999 10:55:09 +0000
From: Gael Duval <<a
href=”mailtto:[email protected]”>[email protected]>

To: [email protected]
Reply to: [email protected]

Two problems have been discovered:

– two potential buffer overflows, which could make the server
execute arbitrary code if exploited

– a memory usage condition problem, where a user could make the
server consume huge amounts of memory, eventually rendering the
system unusable.

Problem mentioned by CERT advisort CA-99.13.

Please upgrade to:

b8e916297a78253fa29ce99d96d147ce wu-ftpd-2.6.0-1mdk.i586.rpm (binary)
d647bd1b73149fbc7975c747f1863d35 wu-ftpd-2.6.0-1mdk.src.rpm (source)

From: http://www.linux-mandrake.com/en/fupdates.php3


< Gael DUVAL – [email protected]
>
< Mandrake 6.1 (Helios) on http://www.linux-mandrake.com/
>